Bug 9173 - default misconfiguration for monitoring ntpd
: default misconfiguration for monitoring ntpd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/monit)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-28 17:43 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-28 17:43:20
EXAMPLES/ntp:

check file ntpd_rc with path /etc/ntp.conf
        group ntpd
        include /etc/monitrc.d/templates/rootrc

здесь должно быть include /etc/monitrc.d/templates/rootstrict
------- Comment #1 From 2006-03-03 10:04:51 -------
fixed in 4.7-alt4